> ## Documentation Index
> Fetch the complete documentation index at: https://docs.simplepay.mx/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a webhook endpoint (platform)



## OpenAPI

````yaml /en/openapi.json get /v1/webhook_endpoints/{id}
openapi: 3.1.0
info:
  title: SimplePay API
  version: '2026-06-13'
  description: >-
    Contrato público para integrar SimplePay desde un backend. Incluye
    únicamente operaciones para comercios y administración protegida de
    credenciales.
servers:
  - description: Live
    url: https://api.simplepay.mx
  - description: Sandbox
    url: https://api.test.simplepay.mx
security:
  - SimplePayApiKey: []
tags:
  - name: API keys
  - name: Hosted Checkout
  - name: Payment Links
  - name: Payments
  - name: Refunds
  - name: Webhooks
  - name: Digital Catalog
  - name: Payment Policy
  - name: Reporting
  - name: Workspace
  - name: Customer Hub
  - name: Bookable Payments
  - name: Table Pay
  - name: Physical Checkout
  - name: In-person Payments
  - name: Terminal
  - name: Tap to Pay
  - name: Ticketing
  - name: Admission Control
  - name: Intelligence
externalDocs:
  description: SimplePay developer documentation
  url: https://docs.simplepay.mx
paths:
  /v1/webhook_endpoints/{id}:
    get:
      tags:
        - Webhooks
      summary: Get a webhook endpoint (platform)
      operationId: getWebhookEndpoint
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
            pattern: ^spwe_[a-z0-9]{32}$
      responses:
        2XX:
          description: Forwarded to the owning origin Worker.
components:
  securitySchemes:
    SimplePayApiKey:
      type: http
      scheme: bearer

````